Bug 813642 - Check each named beakerd thread instead of relying on active thread count
Check each named beakerd thread instead of relying on active thread count
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.8.2
: ---
Assigned To: Steven Lawrance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 02:07 EDT by Raymond Mancy
Modified: 2014-12-07 20:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 19:46:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2012-04-18 02:07:13 EDT
beakerd's new threading model counts on their being five active threads. This can change depending on other things running such as qpid.
Comment 1 Raymond Mancy 2012-04-18 02:08:11 EDT
Released with hotfix 0.8.2-4, See gerrit http://gerrit.beaker-project.org/#/c/1014/

Note You need to log in before you can comment on or make changes to this bug.